Bug 427601 - bad formatting in a note
bad formatting in a note
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Andy Fitzsimon
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 23:17 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-10 20:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot is overlapped with a white box (8.09 KB, image/png)
2008-01-04 23:17 EST, Murray McAllister
no flags Details

  None (edit)
Description Murray McAllister 2008-01-04 23:17:41 EST
Description of problem:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/s1-steps-network-installs-x86.html

The last sentence of the second note contains "To use this test, type the
following command at the boot: prompt (prepend with elilo for Itanium systems)";
however, the "boot" is overlapped with a white box, making it difficult to read.

Additional info:

See attached screenshot.
Comment 1 Murray McAllister 2008-01-04 23:17:41 EST
Created attachment 290881 [details]
boot is overlapped with a white box
Comment 2 Don Domingo 2008-01-06 17:58:03 EST
thanks Murray. reassigning this to Andy Fitzsimon.

Andy, please make the necessary changes to the build (I'm hoping you're the
right person to assign this to?).
Comment 3 Michael Hideo 2008-01-17 19:29:01 EST
[mhideo@mhideo css]$ cvs commit -m"BZ427601" default.css 
mhideo@cvs.devel.redhat.com's password: 
**** Access allowed: Personal Karma exceeds Environmental Karma.
RCS file:
/cvs/web/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/Common_Content/css/default.css,v
done
Checking in default.css;
/cvs/web/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/Common_Content/css/default.css,v
 <--  default.css
initial revision: 1.1
done
Running syncmail...
Mailing webdev-spam-list@redhat.com...
...syncmail done.

Note You need to log in before you can comment on or make changes to this bug.